Subject: Re: NAB news....
From: Adrian Onsen - ASNG/F94 <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Mon, 15 Apr 1996 11:39:05 -0700

On Mon, 15 Apr 1996 [email-masked] wrote:

> I'm standing about 100 feet from NEWTEK Booth.  At the AOL Booth.  Noticed a
> LW 5.0 version operating on a MAC.
> 
> I'll get a little more and get back to you.  By the way, NAB has only been
> open for  1 1/2 hrs.
> 
> Ed
> CEVAnim

	This is cool....Some of you people shoud be reporters! 
  Tell us more! SInce I couldn't go to NAB, I'm itching to find out (live 
everyone else here) what else has NewTek done...

						.. adrian ..
					   [email-masked]
				     http://www.acs.ryerson.ca/~aonsen
			      "(warning on batman costume) Caution: Cape does
 					  not enable user to fly"